@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/maternity/m_img@2x.jpg");}



/*
---------------------------------------------------------*/
.box2 .care_case .flex_box {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.box2 .care_case .flex_box > div {
	width: 48%;
	max-width: 530px;
}
.box2 .care_case .flex_box dt {
	letter-spacing: .2em;
	line-height: 1.5em;
	padding-left: 3.8em;
	margin: .8em 0 .5em;
	position: relative;
}
.box2 .care_case .flex_box dt .ft_eng1 {
	display: block;
	font-size: 75%;
	letter-spacing: .15em;
	line-height: 1.0em;
	position: absolute;
	left: 0;
	top: .5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box2 .care_case .flex_box dt {
	font-size: 2.7vw;
	letter-spacing: .06em;
	padding-left: 3.2em;
}
.box2 .care_case .flex_box dt .ft_eng1 {
	letter-spacing: .05em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box2 .care_case .flex_box {
	display: block;
}
.box2 .care_case .flex_box > div {
	width: 100%;
	max-width: 100%;
	margin-bottom: 10%;
}
.box2 .care_case .flex_box > div:last-child {
	margin-bottom: 0;
}
.box2 .care_case .flex_box dt {
	letter-spacing: .05em;
	padding-left: 3.5em;
	margin: .6em 0 .3em;
}
.box2 .care_case .flex_box dt .ft_eng1 {
	letter-spacing: .1em;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}